
Member Nodes - Task #6813

MNDeployment # 3228 (Operational): NCEI - National Centers for Environmental Information

NODC: Establish DataONE user identity in Testing Environment

2015-02-03 18:28 - Laura Moyers

Status: Closed Start date: 2015-02-03

Priority: Normal Due date:  

Assignee: Mark Servilla % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Establish DataONE user identity in Testing Environment  LINK TO 

http://jenkins-1.dataone.org/jenkins/job/DataONE-Operations-Manual/ws/operations/_build/html/member_node_deployment/registrati

on.html#id2

History

#1 - 2016-03-26 03:54 - Dave Vieglais

- Status changed from New to In Progress

- Assignee set to Mark Servilla

- % Done changed from 0 to 30

#2 - 2018-04-05 16:52 - Amy Forrester

- % Done changed from 30 to 100

- Status changed from In Progress to Closed
